minizip(1)

NAME
minizip - create ZIP archives

SYNOPSIS
minizip [options] zipfile [ " files" ... ]

DESCRIPTION
minizip is a simple tool which allows the creation of compressed file archives in the ZIP format used by the MS-DOS utility PKZIP. It was written as a demonstration of the zlib(3) library and therefore lack many of the features of the zip(1) program.

OPTIONS
The first non-option argument is the name of the ZIP archive to create.

Subsequent arguments specify a list of files to add to the ZIP archive. If none are specified then an empty archive will be created.

For information about the available [options] type

minizip -h

SEE ALSO
miniunzip(1), zlib(3), zip(1).

AUTHOR
This program was written by Gilles Vollant. This manual page was written by Mark Brown <broonie@sirena.org.uk>.